/* breakpoints */
.tag-cloud .component-content {
  text-align: justify;
}

.tag-cloud .tag-cloud-item a {
  color: #747474;
}

.tag-cloud .tag-cloud-item a:hover {
  color: #878787;
}

.tag-cloud .tag-cloud-item.xs {
  font-size: 0.9em;
}

.tag-cloud .tag-cloud-item.s {
  font-size: 1.1em;
}

.tag-cloud .tag-cloud-item.m {
  font-size: 1.3em;
}

.tag-cloud .tag-cloud-item.l {
  font-size: 1.5em;
}

.tag-cloud .tag-cloud-item.xl {
  font-size: 1.8em;
}

.tag-cloud .tag-cloud-item.xxl {
  font-size: 2.0em;
}
